import { createApp } from "vue";
import { VueQueryPlugin } from "@tanstack/vue-query";
import { MotionPlugin } from "@vueuse/motion";
import App from "./App.vue";
import router from "./router";
import "./index.css";

createApp(App)
  .use(router)
  .use(VueQueryPlugin)
  .use(MotionPlugin)
  .mount("#app");
